

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
06 Jan 2008 02:04:56 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.181])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m05I4r8m076213	for <[email-masked]>;
Sun, 06 Jan 2008 02:04:54 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so9503467pyb.16 for
<[email-masked]>; Sat, 05 Jan 2008 10:04:53 -0800 (PST)
Received: by 10.142.142.16 with SMTP id p16mr71304wfd.86.1199556292884; Sat,
05 Jan 2008 10:04:52 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs224071wfi; Sat,
05 Jan 2008 10:04:52 -0800 (PST)
Received: by 10.64.142.10 with SMTP id p10mr38018786qbd.94.1199556291566; Sat,
05 Jan 2008 10:04:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e14si10869476qba.28.2008.01.05.10.04.48; Sat,
05 Jan 2008 10:04:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E01xp023585; Sat,
05 Jan 2008 12:00:33 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14316855 for [email-masked]; Sat,
05 Jan 2008 12:00:33 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05I0Wrw014847 for
<[email-masked]>; Sat, 05 Jan 2008 12:00:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m05I0QSD019107 for
<[email-masked]>; Sat, 05 Jan 2008 12:00:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m05I0DKE022057 for
<[email-masked]>; Sat, 05 Jan 2008 12:00:13 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m05I0Cag022056 for [email-masked]; Sat, 05 Jan 2008 12:00:12 -0600
Date: Sat, 05 Jan 2008 12:00:12 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801050117
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

940
ATHW40 PHFO 051800
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1800 UTC SAT JAN 05 2008

BASED ON DATA THROUGH 1730 UTC JANUARY 05 2008

LOW CEILINGS THIS MORNING ARE MAINLY IMPACTING WINDWARD AND MAUKA
SECTIONS OF KAUAI...OAHU AND MOLOKAI...THOUGH LEEWARD AREAS OVER
THESE THREE ISLES ARE ALSO SEEING OCCASIONAL BROKEN LOW CLOUDINESS.
SKIES ARE PREDOMINANTLY CLEAR TO SCATTERED ELSEWHERE AROUND THE
ALOHA STATE.  LOW CLOUD MOTION ACROSS THE ISLAND CHAIN IS FROM THE
EAST TO SLIGHTLY SOUTH OF EAST AT 20 TO 25 MPH.

IN THE ADJACENT COASTAL WATERS...SCATTERED TO BROKEN LOW CLOUDS ARE
PASSING BY SOUTH OF OAHU...AND SOUTH AND SOUTHWEST OF KAUAI.  BROKEN
LOW CLOUDINESS EXISTS IMMEDIATELY NORTHWEST AND NORTH OF KAUAI...AND
IN THE KAIWI CHANNEL.  AN EAST-TO-WEST ORIENTED BAND OF SCATTERED TO
BROKEN LOW CLOUDS IS LOCATED EAST OF MAUI AND STRETCHES BEYOND 150
DEGREES WEST LONGITUDE.  CONDITIONS ARE OTHERWISE CLEAR TO PARTLY
CLOUDY.  FARTHER AFIELD...A VAST AREA OF BROKEN TO OVERCAST STABLE
LOW CLOUDS IS FOUND NORTH OF 24N BETWEEN 140W AND 166W.

WATER VAPOR IMAGERY INDICATES DRY CONDITIONS ALOFT...ABOVE 24
THOUSAND FEET...ACROSS THE REGION.  THIS AREA IS...MORE OR LESS...
LOCATED FROM 15N TO 27N BETWEEN 130W AND 165W.  OUTPUT FROM THE
LATEST GFS MODEL RUN PLACES THE CENTER OF AN UPPER ANTICYCLONE...OR
HIGH...NEAR 21N 155.5W...OR 100 MILES NORTH/NORTHWEST OF HILO.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.